Bug 50996

Summary: [REPOCOPY WAITING] editors/ooodict-hu_HU port can moved to hungarian category
Product: Ports & Packages Reporter: Mohacsi Janos <mohacsi>
Component: Individual Port(s)Assignee: freebsd-openoffice (Nobody) <openoffice>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Mohacsi Janos 2003-04-15 17:00:29 UTC
	There is hungarian category in the port collection. The hungarian 
	OpenOffice dictionary can be moved to hungarian similarly to the german 
	dictionary.

Fix: 

Straightforward based on the how-to-repeat section.
How-To-Repeat: 	Add  CATEGORIES=hungarian to Makefile and refer to 
	../../editors/ooodict-all 
	Then move to hungarian.
	Should I send diff file?
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-16 09:29:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to Maintainers
Comment 2 Edwin Groothuis freebsd_committer 2004-01-11 23:54:10 UTC
With regard to ports/50996 (editors/ooodict-hu_HU port can moved
to hungarian category), please repocopy

	ports/editors/ooodict-hu_HU
to
	ports/hungarian/ooodict

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 3 Edwin Groothuis freebsd_committer 2004-01-12 00:03:59 UTC
With regard to ports/50996 (editors/ooodict-hu_HU port can moved
to hungarian category), please repocopy
   
	ports/editors/ooodict-hu_HU
to
	ports/hungarian/ooodict

Edwin, things work better when you send them to the right person

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 4 Will Andrews 2004-01-12 00:14:59 UTC
On Mon, Jan 12, 2004 at 11:03:59AM +1100, Edwin Groothuis wrote:
> With regard to ports/50996 (editors/ooodict-hu_HU port can moved
> to hungarian category), please repocopy
>    
> 	ports/editors/ooodict-hu_HU
> to
> 	ports/hungarian/ooodict


Approved.

regards,
-- 
wca
Comment 5 joe freebsd_committer 2004-01-15 22:22:27 UTC
On Sun, Jan 11, 2004 at 07:14:59PM -0500, Will Andrews wrote:
> On Mon, Jan 12, 2004 at 11:03:59AM +1100, Edwin Groothuis wrote:
> > With regard to ports/50996 (editors/ooodict-hu_HU port can moved
> > to hungarian category), please repocopy
> >    
> > 	ports/editors/ooodict-hu_HU
> > to
> > 	ports/hungarian/ooodict
> 
> Approved.
> 


Copied.

Joe
-- 
Josef Karthauser (joe@tao.org.uk)	       http://www.josef-k.net/
FreeBSD (cvs meister, admin and hacker)     http://www.uk.FreeBSD.org/
Physics Particle Theory (student)   http://www.pact.cpes.sussex.ac.uk/
================ An eclectic mix of fact and theory. =================
Comment 6 Edwin Groothuis freebsd_committer 2004-01-16 02:58:23 UTC
State Changed
From-To: open->closed

Commited, thanks!